firefox language pack

Sam Przyswa samp at
Mon Oct 13 15:57:25 UTC 2008

Xurxo Fernandez a écrit :
> 2008-10-12 (日) の 18:29 +0200 に Sam Przyswa さんは書きました:
>> Xurxo Fernandez a écrit :
>>> Yesterday I noticed that the language pack installed in firefox doesn't
>>> work anymore (firefox 3.0.3). In add-ons it says the language pack is
>>> not compatible (japanese language pack). I read somewhere people
>>> complaining about french pack too.
>> It's the same in french !
>> Sam.
> I think that bug it's already filed so we'll have to wait. I haven't
> found any solution so far.

See this, I fixed the problem with that:


Ce message a été vérifié par MailScanner
pour des virus ou des polluriels et rien de
suspect n'a été trouvé.
For all your IT requirements visit:

More information about the ubuntu-users mailing list